.document-title-heading {
  font-size: 1.5rem!important;
  padding-left: 0;

  .document-counter {
    color: $clr-charcoal-gray;
  }
}

.dl-invert {
  dt {
    color: $clr-eggplant;
    font-weight: 600;
  }

  dd {
    margin-bottom: 1rem;
  }
}

.catalog_startOverLink {

}

.applied-filter {
  border: 0.2rem solid  $clr-dark-indigo;
  border-radius: .5rem;

  .btn-outline-secondary {
    border:none !important;
    color: $clr-dark-indigo !important;
    padding-bottom: 0 !important;
    padding-top: 0.25rem !important;

    &:hover {
      background-color: $clr-white !important;
    }

  }

  .remove {
    border: none !important;
    color: $clr-dark-indigo !important;
    text-decoration: none;

    &:hover {
      background-color: $clr-dark-indigo !important;
      border-radius: 0;
      height: auto;
    }
  }
}

.bookmark-toggle {
  input[type="checkbox"] {
      visibility: hidden;
  }


  input[type="checkbox"] + label {
      position: relative;
      padding-left: 35px;
      display: inline-block;
      font-size: 16px;
  }

  input[type="checkbox"] {
    &:before {
      content: "\e866";
      font-family: "Material Icons";
      color: $clr-medium-gray;
      top: -11px;
      left: -8px;
      padding: 10px;
      border-radius: 3px;
      display: block;
      position: absolute;
      transition:  .5s ease;
      visibility: visible;
    }
  }

  input[type="checkbox"] + span {
    font-size: 0;
    visibility: hidden;
    &:after {
      content: 'Bookmark';
      font-size: 1.2rem;
      visibility: visible;
    }
  }

  input[type="checkbox"]:checked + label:before {
      border: 1px solid transparent;
      background-color: transparent;
  }

  input[type="checkbox"] {
    &:not {
      &:checked {
        &:after {
          visibility: hidden;
        }
      & + span {
        font-size: 0;
        visibility: hidden;
        &:after {
          content: 'Bookmark';
          font-size: 1.2rem;
          visibility: visible;
        }
      }

      }
    }
    &:checked {
      &:before {
        visibility: hidden;
      }
      &:after {
        content: '\e866';
        font-family: "Material Icons";
        font-size: 18px;
        position: absolute;
        top: -1px;
        left: 1px;
        color: $clr-parakeet-green;
        transition:  .5s ease;
        visibility: visible;
      }

      & + span {
        font-size: 0;
        visibility: hidden;
        &:after {
          content: 'Bookmarked';
          font-size: 1.2rem;
          visibility: visible;
        }
      }
    }
  }
}
